curl --location 'https://api-dev.asteriatechnology.io/collections/card/payment-advice' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"amount": 500,
"currency": "NGN", // supported currency NGN, USD
"merchantRef": "Ref-Asteria-83727387102", // your uiqune
"callBackUrl": "https://sandbox.asteriatechnology.io/", // is optional
"narration": "Card Payment",
"customer": {
"customerId": "identifier",
"customerLastName": "Jesse",
"customerFirstName": "Coders",
"customerEmail": "uchejesse16@gmail.com",
"customerPhoneNumber": "0802537263223" // is optional
}
}'